/*
Theme Name: GRAPHEK
Theme URI: https://www.graphek.com/
Version: 1.0
Description: A custom child theme for GRAPHEK by Yoko Co.
Author: Yoko Co
Author URI: https://www.yokoco.com
template: bb-theme
*/


/*
 * 1. Master Colors & Type
 * 2. Headers & Nav
 * 3. Banners
 * 4. Feeds & Grids
 * 5. Footer
 * 6. General Styles
 * X. General Media Queries (Put most media queries in their respective sections)
*/

@font-face {
    font-family: 'nimbus_sans_lregular';
    src: url('assets/fonts/NimbusSanL-Reg-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'nimbus_sans_lbold';
    src: url('assets/fonts/NimbusSanL-Bol-webfont.woff') format('woff');
    font-weight: bold;
    font-style: normal;

}

@font-face {
    font-family: 'nimbus_sans_lregular_italic';
    src: url('assets/fonts/NimbusSanL-RegIta-webfont.woff') format('woff');
    font-weight: normal;
    font-style: italic;

}

@font-face {
    font-family: 'nimbus_sans_lbold_italic';
    src: url('assets/fonts/NimbusSanL-BolIta-webfont.woff') format('woff');
    font-weight: bold;
    font-style: italic;

}

/******************************************************************************************/
/******************************** 1 MASTER COLORS & TYPE **********************************/
/******************************************************************************************/

.fl-page {
	max-width: 1700px; 
	background: #fff; 
}

body {
	background: #000; 
}

body, body p {
    font-family: 'nimbus_sans_lregular', helvetica, arial, sans-serif;
}

strong {
    font-family: 'nimbus_sans_lbold', helvetica, arial, sans-serif;
}

em {
    font-family: 'nimbus_sans_lregular_italic', helvetica, arial, sans-serif;
}

strong em, em strong {
    font-family: 'nimbus_sans_lbold_italic', helvetica, arial, sans-serif;
}

body h1, body h2, body h3, body h6, h1, h2, h3, h6, h1 em, h2 em, h3 em {
	font-family: bebas-neue-pro, helvetica, arial, sans-serif;
	font-style: normal; 
	color: #000; 
}

body, body p {
	font-size: 19px; 
}

h1.larger, .larger h1, h2.xlarger, .xlarger h2 {
	font-size: 120px; 
	line-height: 110px; 
	text-transform: uppercase; 
	letter-spacing: 0.5px; 
}

h1, h2.larger, .larger h2 {
	font-size: 80px; 
	line-height: 80px; 
	text-transform: uppercase; 
	letter-spacing: 0.5px; 
}

h1 {
	font-size: 100px; 
	line-height: 100px; 
}

h2 {
	font-size: 70px; 
	letter-spacing: 0.5px; 
}

h3, h2.smaller, .smaller h2 {
	font-size: 35px;  
	line-height: 40px; 
	letter-spacing: 0.25px; 
}

.fl-post-feed h2.fl-post-title {
	font-size: 35px; 
	line-height: 42px; 
}



.fl-post-grid .fl-post-grid-post h2.fl-post-title {
	font-size: 30px; 
	line-height: 32px; 
}

h4 {
	font-size: 19px; 
	letter-spacing: 2px; 
	text-transform: uppercase; 
    font-family: 'nimbus_sans_lregular', helvetica, arial, sans-serif;
	line-height: 19px; 
}

h5 {
	font-size: 24px; 
    font-family: 'nimbus_sans_lregular', helvetica, arial, sans-serif;
	line-height: 24px; 
}

body h6 {
	font-family: 'nimbus_sans_lregular', helvetica, arial, sans-serif;
	font-weight: 400; 
	text-transform: uppercase; 
	font-size: 18px; 
	opacity: 0.25; 
}

.larger p, p.larger, .larger {
	font-size: 24px;
}

.smaller p, p.smaller, .smaller {
	font-size: 16px; 
}

blockquote, .quote {
	font-size: 25px; 
}

blockuote em, .quote em {
	font-size: 17px; 
	text-transform: uppercase; 
}

@media screen and (max-width: 992px) and (min-width: 768px) {
	body, body p {
		font-size: 16px; 
	}

	h1.larger, .larger h1, h2.xlarger, .xlarger h2 {
		font-size: 85px; 
		text-transform: uppercase; 
	line-height: 80px
	}

	h1, h2.larger, .larger h2 {
		font-size: 60px; 
		text-transform: uppercase; 
	line-height: 60px
	}

	h2 {
		font-size: 50px; 
	line-height: 50px;
	}

	h3, h2.smaller, .smaller h2 {
		font-size: 35px;  
	line-height: 35px;
	}

	h3 {
		font-size: 35px; 
	line-height: 35px; 
	}

	h4 {
		font-size: 17px; 
	line-height: 24px; 
		letter-spacing: 2px; 
		text-transform: uppercase; 
		font-family: 'nimbus_sans_lregular', helvetica, arial, sans-serif;
	}

	h5 {
		font-size: 24px; 
	line-height: 30px; 
		font-family: 'nimbus_sans_lregular', helvetica, arial, sans-serif;
	}

	.larger p, p.larger, .larger {
		font-size: 21px;
	}

	.smaller p, p.smaller, .smaller {
		font-size: 15px; 
	}

	blockquote, .quote {
		font-size: 18px; 
	}

	blockuote em, .quote em {
		font-size: 14px; 
		text-transform: uppercase; 
	}
}


@media screen and (max-width: 767px) {
	body, body p {
		font-size: 16px; 
	}

	h1.larger, .larger h1, h2.xlarger, .xlarger h2 {
		font-size: 50px; 
		text-transform: uppercase; 
	line-height: 56px; 
	}

	h1, h2.larger, .larger h2 {
		font-size: 50px; 
	line-height: 50px; 
		text-transform: uppercase; 
	}

	h2 {
		font-size: 32px; 
	line-height: 35px; 
	}

	h3, h2.smaller, .smaller h2 {
		font-size: 25px; 
	line-height: 28px;  
	}

.fl-post-feed h2.fl-post-title {
	font-size: 25px; 
	line-height: 30px; 
}
	


.fl-post-grid .fl-post-grid-post h2.fl-post-title {
	font-size: 25px; 
	line-height: 30px; 
}

	h3 {
		font-size: 25px; 
	line-height: 25px; 
	}

	h4 {
		font-size: 16px; 
	line-height: 24px; 
		letter-spacing: 2px; 
		text-transform: uppercase; 
		font-family: 'nimbus_sans_lregular', helvetica, arial, sans-serif;
	}

	h5 {
		font-size: 20px; 
	line-height: 28px; 
		font-family: 'nimbus_sans_lregular', helvetica, arial, sans-serif;
	}

	.larger p, p.larger, .larger {
		font-size: 20px;
	}

	.smaller p, p.smaller, .smaller {
		font-size: 14px; 
	}

	blockquote, .quote {
		font-size: 18px; 
	}

	blockuote em, .quote em {
		font-size: 14px; 
		text-transform: uppercase; 
	}
	
}


/* 
@media screen and (min-width: 1800px) {
	body, body p {
		font-size: 23px; 
	}

	h1.larger, .larger h1, h2.xlarger, .xlarger h2 {
		font-size: 140px; 
		text-transform: uppercase; 
	line-height: 130px; 
	}

	h1, h2.larger, .larger h2 {
		font-size: 90px; 
	line-height: 86px; 
		text-transform: uppercase; 
	}

	h2 {
		font-size: 80px; 
	line-height: 80px; 
	}

	h3, h2.smaller, .smaller h2 {
		font-size: 42px;  
	line-height: 42px; 
	}

	h3 {
		font-size: 32px; 
	line-height: 32px; 
	}

	h4 {
		font-size: 23px; 
	line-height: 23px; 
		letter-spacing: 2px; 
		text-transform: uppercase; 
		font-family: 'nimbus_sans_lregular', helvetica, arial, sans-serif;
	}

	h5 {
		font-size: 35px; 
	line-height: 35px; 
		font-family: 'nimbus_sans_lregular', helvetica, arial, sans-serif;
	}

	.larger p, p.larger, .larger {
		font-size: 20px;
	}

	.smaller p, p.smaller, .smaller {
		font-size: 18px; 
	}

	blockquote, .quote {
		font-size: 23px; 
	}

	blockquote em, .quote em {
		font-size: 18px; 
		text-transform: uppercase; 
	}
}
*/

h1 em, h2 em, h3 em, h4 em {
	display: inline-block; 
	position: relative; 
	z-index: 3; 
}

h1 em:after, h2 em:after, h3 em:after, h4 em:after {    
	display: block;
    position: absolute;
    content: '';
    width: 100%;
	height: 40px;
	bottom: -4px;
	z-index: -1; 
    right: 0;
    -webkit-transition: 0.5s ease;
    transform: scaleX(1);
transition-delay: 1s;
    transform-origin: top left;
	background-size: 100%; 
	background-image: url('/wp-content/uploads/2022/02/swipe-green.svg');
	background-repeat: no-repeat; 
}


.writeon h1 em:after, .writeon h2 em:after, .writeon h3 em:after, .writeon h4 em:after {
    transform: scaleX(0);
    transition: transform 0.75s ease;
transition-delay: 1s;
}

.writeon.draw h1 em:after, .writeon.draw h2 em:after, .writeon.draw h3 em:after, .writeon.draw h4 em:after {
    transform: scaleX(1);
}




.scribble-blue h1 em:after, h1.scribble-blue em:after {
	background-image: url('/wp-content/uploads/2022/02/blue-streak.svg');
	height: 85px;
	bottom: -40px;
}


.scribble-blue-big h2 em:after, h2.scribble-blue-big em:after, .scribble-blue-big h2 em:after, h2.scribble-blue-big em:after {
	background-image: url('http://graphek.kinsta.cloud/wp-content/uploads/2022/02/scribble-blue-big.svg');
	height: 100px;
	bottom: -50px;
}

h1 em:after {
	bottom: -20px; 
}

.swipe-pink h2 em:after, h2.swipe-pink em:after, 
.streak-pink h2 em:after, h2.streak-pink em:after {    
	height: 30px;
	bottom: -5px;
	background-image: url('/wp-content/uploads/2022/02/swipe-pink.svg');
}



.corkscrew.writeon.draw h1 em:after, .corkscrew.writeon.draw h2 em:after, .corkscrew.writeon.draw h3 em:after, .corkscrew.writeon.draw h4 em:after {
	width: 180px; 
	transform: none; 
}


.scribble-pink h2 em:after, h2.scribble-pink em:after {
	background-image: url('http://graphek.kinsta.cloud/wp-content/uploads/2022/02/scribble-pink.svg');
	height: 85px;
	bottom: -50px;
	background-size: 260px; 
	width: 0px; 
	left: 0px; 
	transform: none; 
    transition: width 1s ease;
}

.scribble-pink.writeon.draw h2 em:after, h2.scribble-pink.writeon.draw em:after  {
	width: 260px; 
}

.corkscrew h1 em:after, .corkscrew h2 em:after, .corkscrew h3 em:after, .corkscrew h4 em:after { 
	background-image: url('/wp-content/uploads/2022/02/green-corkscrew.svg');
	background-size: 180px; 
    width: 0px;
	left: 0px; 
	height: 100px;
	bottom: -40px; 
	transform: none; 
    transition: width 1s ease;
}



@media screen and (max-width: 1024px) {
	h1 em:after, h2 em:after, h3 em:after, h4 em:after {
		bottom: -18px; 
	}
	.scribble-pink h2 em:after, h2.scribble-pink em:after {
		bottom: -40px;
		height: 70px; 
	}
	.scribble-blue-big h2 em:after, h2.scribble-blue-big em:after, .scribble-blue-big h2 em:after, h2.scribble-blue-big em:after {
		background-image: url('http://graphek.kinsta.cloud/wp-content/uploads/2022/02/scribble-blue-big.svg');
		height: 60px;
		bottom: -30px;
	}
	.corkscrew h1 em:after, .corkscrew h2 em:after, .corkscrew h3 em:after, .corkscrew h4 em:after { 
		bottom: -64px; 
	}
	.single-project .project-banner h1 {
		background-position: bottom left!important; 
	}
}

@media screen and (max-width: 767px) {
	.scribble-pink h2 em:after, h2.scribble-pink em:after {
		bottom: -50px;
		height: 70px; 
	}
.swipe-pink h2 em:after, h2.swipe-pink em:after, 
.streak-pink h2 em:after, h2.streak-pink em:after {    
	bottom: -15px;
}
	.scribble-blue-big h2 em:after, h2.scribble-blue-big em:after, .scribble-blue-big h2 em:after, h2.scribble-blue-big em:after {
		background-image: url('http://graphek.kinsta.cloud/wp-content/uploads/2022/02/scribble-blue-big.svg');
		bottom: -40px;
	}
	.corkscrew h1 em:after, .corkscrew h2 em:after, .corkscrew h3 em:after, .corkscrew h4 em:after { 
		bottom: -80px; 
	}
	h1 em:after, h2 em:after, h3 em:after, h4 em:after {
		bottom: -4px; 
		height: 20px; 
	}
	.banner-main h1 em:after, .blue-streak h1 em:after, .streak-blue h1 em:after {
		bottom: -45px; 
	}
	.scribble-blue h1 em:after, h1.scribble-blue em:after {
		height: 45px; 
		bottom: -30px; 
	}
	.single-project .project-banner h1 {
		background-position: bottom left!important; 
	}
	

.scribble-pink h2 em:after, h2.scribble-pink em:after {
	background-image: url('http://graphek.kinsta.cloud/wp-content/uploads/2022/02/scribble-pink.svg');
	height: 85px;
	bottom: -60px;
	background-size: 150px; 
}

.scribble-pink.writeon.draw h2 em:after, h2.scribble-pink.writeon.draw em:after  {
	width: 150px; 
}


.corkscrew.writeon.draw h1 em:after, .corkscrew.writeon.draw h2 em:after, .corkscrew.writeon.draw h3 em:after, .corkscrew.writeon.draw h4 em:after {
	width: 180px; 
	transform: none; 
}

.corkscrew h1 em:after, .corkscrew h2 em:after, .corkscrew h3 em:after, .corkscrew h4 em:after { 
	background-size: 80px; 
}

}





.xlarger p {
	font-size: 1.5em; 
}



.bg-main > .fl-row-content-wrap, .bg-main > .fl-col-content, .bg-main.fl-module {
	background-color: #333; 
}

.bg-light {
	background-color: #fff; 
}

.bg-light-bb > .fl-row-content-wrap, .bg-light-bb > .fl-col-content, .bg-light-bb.fl-module {
	background-color: #fff; 
}


.bg-gray {
	background-color: #DFE2E5; 
	background-image: url('/wp-content/uploads/2022/02/paper-grain-light.jpg');
	background-repeat: repeat; 
}

.bg-gray-bb > .fl-row-content-wrap, .bg-gray-bb > .fl-col-content, .bg-gray-bb.fl-module {
	background-color: #DFE2E5; 
	background-image: url('/wp-content/uploads/2022/02/paper-grain-light.jpg');
	background-repeat: repeat; 
}

.bg-dark {
	background-color: #000; 
}

.bg-dark-bb > .fl-row-content-wrap, .bg-dark-bb > .fl-col-content, .bg-dark-bb.fl-module {
	background-color: #000; 
}

.bg-green {
	background-color: #c4d500; 
}

.bg-green > .fl-row-content-wrap, .bg-green > .fl-col-content, .bg-green.fl-module {
	background-color: #c4d500; 
}

.bg-blue {
	background-color: #0067B9; 
}

.bg-blue > .fl-row-content-wrap, .bg-blue > .fl-col-content, .bg-blue.fl-module {
	background-color: #0067B9; 
}

.bg-red {
	background-color: #ED1F4D; 
}

.bg-red > .fl-row-content-wrap, .bg-red > .fl-col-content, .bg-red.fl-module {
	background-color: #ED1F4D; 
}

a:hover {
	text-decoration: none; 
}

/******************************************************************************************/
/************************************ 2 HEADERS & NAV *************************************/
/******************************************************************************************/

a.fa-search {
	font-family: 'Linearicons';
	padding-top: 7px;
}

a.fa-search:before {
	content: "\e922";
	font-size: 15px;
}

.fl-page-nav ul.sub-menu {
	border-top: 0px; 
	border-radius: 6px; 
}

.fl-page-nav-right .fl-page-nav ul.navbar-nav>li, .fl-page-nav .navbar-nav, .fl-page-nav .navbar-nav a {
	font-family: bebas-neue-pro, helvetica, arial, sans-serif;
	font-size: 20px; 
	text-transform: uppercase; 
	letter-spacing: 0.25px; 
}

.fl-page-header-fixed {
	z-index: 99!important; 
}

.fl-page-nav .navbar-nav li, .fl-page-header-fixed .fl-page-header-wrap li {
	padding: 0px 18px; 
}

.fl-page-nav .navbar-nav li>a, .fl-page-nav-right.fl-page-header-fixed .fl-page-nav-wrap .navbar-nav>li>a, .fl-page-header-fixed .fl-page-nav-wrap .navbar-nav>li>a {
	padding: 15px 0px; 
}

.fl-page-nav-right .fl-page-nav-wrap .navbar-nav li.current-menu-ancestor>a, .fl-page-nav-right .fl-page-nav-wrap .navbar-nav li.current-menu-parent>a, .fl-page-nav-right .fl-page-nav-wrap .navbar-nav li.current-menu-item>a {
	color: #fff; 
}

.fl-page-nav-right .fl-page-nav-wrap .navbar-nav li.current-menu-item>a:after, .single-project .fl-page-nav-right .fl-page-nav-wrap .navbar-nav li.work-nav>a:after, .single-post .fl-page-nav-right .fl-page-nav-wrap .navbar-nav li.news-nav>a:after {    display: block;
    position: absolute;
    content: '';
    width: 100%;
    right: 0;
    -webkit-transition: 0.5s ease;
    transform: scaleX(1);
    transition: transform 0.3s ease;
    border-bottom: 3px solid #C4D500;
    transform-origin: top left;
}


.fl-page-nav .navbar-nav li>a:after { display: block;
    position: absolute;
    content: '';
    width: 100%;
    right: 0;
    -webkit-transition: 0.5s ease;
    transform: scaleX(0);
    transition: transform 0.3s ease;
    border-bottom: 3px solid #C4D500;
    transform-origin: top left;
}


.fl-page-nav .navbar-nav li>a:hover:after { display: block;
    position: absolute;
    content: '';
    width: 100%;
    right: 0;
    -webkit-transition: 0.5s ease;
    transform: scaleX(1);
    transition: transform 0.3s ease;
    border-bottom: 3px solid #C4D500;
    transform-origin: top left;
}

@media screen and (min-width: 768px) {
	.fl-page-header, .fl-page-header-wrap {
		border-bottom-style: none; /* Removes the 1px border below the menu */
		width: 100%;
	}
	
	.hidden-banner .fl-page-header, .hidden-banner .fl-page-header-wrap, .page.has-featured-image .fl-page-header, .page.has-featured-image .fl-page-header-wrap, .single-project .fl-page-header {
		background: rgb(0,0,0);
		background: -moz-linear-gradient(180deg, rgba(0,0,0,0.15) 0%, rgba(0,0,0,0) 100%);
		background: -webkit-linear-gradient(180deg, rgba(0,0,0,0.15) 0%, rgba(0,0,0,0) 100%);
		background: linear-gradient(180deg, rgba(0,0,0,0.15) 0%, rgba(0,0,0,0) 100%);
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#000000",endColorstr="#000000",GradientType=1);
		position: absolute;
		z-index: 10;
		top: 0px;
	}
	
}


.fl-page-header-fixed .fl-page-header-wrap {
	background: #000!important; 
}

.admin-bar.page.has-featured-image .fl-page-header-fixed .fl-page-header-wrap {
	top: 24px; 
}

@media screen and (max-width: 767px) {
	.fl-page-nav-toggle-icon.fl-page-nav-toggle-visible-mobile .fl-page-nav-collapse ul.navbar-nav>li.current-menu-item>a, .fl-page-nav-toggle-icon.fl-page-nav-toggle-visible-mobile .fl-page-nav-collapse ul.navbar-nav>li.current-menu-item>.fl-submenu-icon-wrap .fl-submenu-toggle-icon {
		color: #FF004C; 
	}
}

@media screen and (max-width: 991px) and (min-width: 768px) {
	.fl-page-header-logo-col {
		width: 20%;
	}
	.home-banner h1 {
		max-width: 400px; 
	}
}

@media screen and (max-width: 767px) {
	.fl-page-nav-toggle-icon.fl-page-nav-toggle-visible-mobile .fl-page-nav .navbar-toggle .fa-bars:before {
    content: "\e936";
	}
	.fl-page-header-primary .fl-logo-img {
		max-width: 110px; 
	}
		.fl-page-nav-toggle-icon.fl-page-nav-toggle-visible-mobile .fl-page-nav .navbar-toggle .fa-bars {
    font-family: 'Linearicons' !important;
    speak: never;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
			font-size: 24px;
			background: #000; 
			border-radius: 50%; 
			padding: 3px 2px 3px 3px;
				transform:rotate(0deg);
			transition: transform 0.2s;
	}
	.fl-page-nav-toggle-icon.fl-page-nav-toggle-visible-mobile .fl-page-nav .navbar-toggle {
		padding: 0px; 
		top: 30px; 
	}
			.menu-open .fl-page-nav-toggle-icon.fl-page-nav-toggle-visible-mobile .fl-page-nav .navbar-toggle .fa-bars {
				transform:rotate(45deg);
	}
	.menu-open .fl-page-nav-col {
		background: #fff; 
	}
	.menu-open .fl-page-header-wrap {
		background-color: #fff; 
		height: 100vh;
		border-bottom: 20px solid #C4D500!important; 
	}
	.fl-page-nav-toggle-icon.fl-page-nav-toggle-visible-mobile .fl-page-nav-collapse ul.navbar-nav>li {
		border: 0px; 
	}
	.fl-page-nav-toggle-icon.fl-page-nav-toggle-visible-mobile .fl-page-nav-collapse ul.navbar-nav>li a {
		color: #000; 
		font-size: 42px; 
		line-height: 50px;
		padding: 0px; 
	}
	.fl-page-nav-toggle-icon.fl-page-nav-toggle-visible-mobile .fl-page-nav-collapse ul.navbar-nav>li a:hover {
		color: #C4D500; 
	}
	.fl-page-nav-toggle-icon.fl-page-nav-toggle-visible-mobile .fl-page-nav-collapse {
		border: 0px; 
	}
	.fl-page button.navbar-toggler:after {
		border-bottom: 0px; 
	}
	.fl-page-nav .navbar-toggle:focus {
		outline: none; 
	}
	.fl-page-header-logo > a {
		display: inline-block;
	}
	.menu-open .fl-page-header-logo > a {
		background-image: url('/wp-content/uploads/2022/03/graphek-logo-dark.svg');
		background-size: contain;
		background-repeat: no-repeat; 
	}
	.menu-open .fl-page-header-logo > a img {
		opacity: 0; 
	}
	.fl-page-nav .navbar-nav li, .fl-page-header-fixed .fl-page-header-wrap li {
		padding: 0px 0px;
	}
	.fl-page-nav .navbar-nav li>a:after {
		bottom: 3px; 
		border: 0px!important; 
	}
	.menu-open .fl-page-nav-toggle-icon.fl-page-nav-toggle-visible-mobile .fl-page-nav-collapse.collapse {
		display: block!important; 
		visibility: visible!important; 
	}
	.fl-page-nav-right .fl-page-nav-collapse {
    display: none!important; 
	}
	.menu-open .fl-page-nav-right .fl-page-nav-collapse {
    display: inline-flex !important;
	}
	.menu-item form#searchform {
		margin-top: 20px; 
	}
	.menu-item form#searchform input[type=text] {
		border: 0px; 
		border-radius: 0px; 
		border-bottom: 1px solid #A3A3A3; 
	}
	.menu-item form#searchform input[type=text] {
		font-size: 42px;
		padding: 0px; 
		color: #000; 
		text-transform: uppercase;
	}
	.menu-item form#searchform input[type=text]::placeholder {
		color: #000; 
	}
	.menu-item #searchsubmit {
		background: #fff;
		border: 1px solid #000; 
		color: #000; 
		padding: 2px 8px; 
		float: right; 
		margin-top: -40px; 
		text-transform: uppercase;
	}
	
	.menu-item #searchsubmit:hover {
		background: #000; 
		color: #fff; 
	}
}


@media screen and (min-width: 768px) {
	.light-theme .fl-page-header-logo {
	background-image: url('http://graphek.kinsta.cloud/wp-content/uploads/2022/04/graphek-logo-dark.png');
	background-repeat: no-repeat; 
	background-position: left center; 
	background-size: auto 100%; 
}

.light-theme .fl-page-header-logo .fl-logo-img {
	opacity: 0; 
}

.light-theme .fl-page-nav-right .fl-page-nav-wrap .navbar-nav li>a {
	color: #000; 	
}

.light-theme .fl-page .fl-builder-content .full-search a.fl-button * {
	color: #000; 
}
}

/******************************************************************************************/
/*************************************** 3 BANNERS ****************************************/
/******************************************************************************************/

.banner-default .fl-row-content-wrap {
	background-size: 2000px auto; 
}

@media screen and (max-width: 767px) {
	.banner-default .fl-row-content-wrap {
		background-size: 200%; 
		min-height: 100px!important; 
		padding-top: 80px; 
	}
	.banner-scribbles .fl-row-content-wrap {
    	background-size: 220%;
    	background-position-x: 80%;
	}
}


.banner-main-title .fl-module-content {
	margin-bottom: 0px; 
}

.banner-main-subtitle .fl-module-content {
	margin-top: 0px; 
}

.banner-main-breadcrumbs {
	opacity: 0.75;
	font-size: 0.8em; 
}

.banner-main-breadcrumbs ol {
	padding: 0px; 
}


/******************************************************************************************/
/************************************ 4 FEEDS & GRIDS *************************************/
/******************************************************************************************/


@keyframes shake {
  0% { transform: translate(1px, 1px) rotate(0deg); }
  25% { transform: translate(-1px, 2px) rotate(6deg); }
  50% { transform: translate(-1px, 2px) rotate(-5deg); }
  75% { transform: translate(-1px, 2px) rotate(4deg); }
  100% { transform: translate(0px, 0px) rotate(-2deg); }
}

.people-grid .fl-post-grid-post {
	border: 0px; 
	text-align: center; 
	color: #000; 
}


.people-grid .fl-post-grid-post p {
	line-height: 24px; 
}

.people-grid img {
  filter: grayscale(100%);
    transition: filter 0.5s, tranform 0.5s;
	margin-bottom: 4px; 
}


.people-grid img:hover {
  transform: rotate(-2deg); 
  filter: grayscale(0%);
  animation: shake 0.5s;
  animation-iteration-count: 1;
}



.fl-post-grid .fl-post-grid-post {
	border: 0px; 
}

.fl-post-grid-post .fl-post-text {
	padding: 20px 0px;
}


/* Complex Feeds */

.fri-feed-item .row {
	margin: 0px; 
}

.feed-meta-block {
	font-size: 0.9em; 
}

.feed-meta-block + .feed-meta-block {
	margin-top: 10px; 
}

.feed-meta-label {
	font-size: 0.75em; 
}

.feed-meta-block ul.fl-category {
	list-style-type: none; 
	padding: 0px; 
}

.search-results .fl-post-feed-title {
	text-transform: uppercase; 
	margin-bottom: 0px;
}

.search-results .fl-post-feed-post {
	border: 0px; 
	padding-top: 0px; 
}

.search-results .fl-post-feed-header {
	margin-bottom: 6px; 
}

.search-results .fl-post-feed-content a {
	display: none; 
}

mark.hilite {
	background: #C4D600; 
}



.fl-post-feed-post {
	padding-top: 50px; 
	border-bottom: 0px; 
}

.fl-post-feed-post + .fl-post-feed-post {
	border-top: 1px solid #D8D8D8; 
}

.fl-post-grid-post .fl-post-text {
	font-size: 16px; 
}

.project-feed-client {
	color: #000; 
}


h2.fl-post-title a {
	transition: color 0.3s; 
}

h2.fl-post-title a:hover {
	color: #ED1F4D; 
}


.project-filters .facetwp-type-checkboxes {
	display: flex; 
align-items: flex-start;
flex-wrap: wrap;
}


.project-filters .facetwp-type-checkboxes > div {
	width: 25%; 
}

@media screen and (max-width: 992px) {
	.project-filters .facetwp-type-checkboxes > div {
		width: 33%; 
	}
}

@media screen and (max-width: 767px) {
	.project-filters .facetwp-type-checkboxes > div {
		width: 50%; 
	}
	.project-feed .fri-flex-row {
		flex-direction: column-reverse; 
		gap: 15px; 
	}
	.person-headshot img {
		mix-blend-mode: multiply; 
	}
	
}


.project-filters .facetwp-checkbox {
	background-image: none; 
	padding: 0px; 
	margin-bottom: 20px; 
}

.project-filters .facetwp-checkbox:hover {
	color: #ed1f4d; 
}

.project-filters .facetwp-checkbox.checked {
	background-image: none; 
	color: #ED1F4D; 
}

.bottom-cta .fl-button-wrap .fl-button {
    background: #000!important; 
	padding: 10px 6px!important; 
}

/******************************************************************************************/
/*************************************** 5 FOOTER *****************************************/
/******************************************************************************************/

.footer-main, .footer-main .menu li a {
}

.footer-main .menu li ul {
	display: none; 
}

.footer-main .menu li a {
	padding: 0px 0px 18px; 
}

.footer-contact-icon .fl-module-content {
	margin-top: 0px; 
}

.footer-sub {
	font-size: 0.75em; 
}

.footer-sub-right {
	text-align: right; 
}

.footer-contact p {
    font-family: bebas-neue-pro, helvetica, arial, sans-serif;
	font-size: 19px;
	letter-spacing: 0.2px; 
}

.eo-statement p {
	border-left: 1px solid #fff; 
	font-size: 15px; 
	padding: 0px 8px; 
}

.footer-copyright {
	color: #000; 
	font-weight: 700; 
}

.footer-main .menu li a {
	padding: 0px 0px 15px;
	display: inline-block; 
	position: relative; 
}

.footer-contact p {
	margin-bottom: 10px; 
}

.footer-contact a {
	position: relative; 
	padding-bottom: 0px; 
}


.footer-contact a:hover {
	text-decoration: none; 
}

.footer-contact .fl-icon i {
	font-size: 16px; 
}


.footer-main .menu li a:after, .footer-main .footer-contact a:after {
    display: block;
    position: absolute;
    content: '';
    width: 100%;
    right: 0;
    -webkit-transition: 0.5s ease;
    transform: scaleX(0);
    transition: transform 0.3s ease;
    border-bottom: 1px solid #C4D500;
    transform-origin: top left;
	padding-top: 2px; 
}

.footer-main .footer-contact a:after {
	padding-top: 0px; 
	margin-top: -4px; 
}

.footer-main .menu li a:hover:after, .footer-main .footer-contact  a:hover:after {
	transform: scaleX(1);
}

.footer-main .fl-module-icon-group a:hover {
	color: #C4D600!important; 
}

.footer-join h3 {
	text-transform: uppercase; 
	font-size: 25px; 
}


.footer-contact .fl-icon-group .fl-icon {
	padding: 0px 20px 0px 0px; 
}

.footer-contact .fl-icon-group .fl-icon a:hover {
	color: #c4d500!important; 
}

.footer-contact .fl-icon-group {
	margin-top: 20px; 
}



@media screen and (max-width: 992px) and (min-width: 768px) {
	.footer-contact p {
		font-size: 17px; 
	}
	.eo-statement p {
		font-size: 13px; 
		}
	.footer-main .menu li a {
		font-size: 13px; 
	}
	.footer-copyright {
		font-size: 11px; 
	}
}


@media screen and (max-width: 767px) {
	.footer-contact p {
		font-size: 14px; 
	}
	.eo-statement p {
		font-size: 9px; 
		}
	.footer-main .menu li a {
		font-size: 13px; 
	}
	.footer-copyright {
		font-size: 9px; 
	}
	.footer-main .footer-contact {
		width: 50%; 
		float: left; 
	}

	.footer-main .eo-statement {
		width: 50%; 
		float: left; 
	}
}

/******************************************************************************************/
/************************************ 6 GENERAL STYLES ************************************/
/******************************************************************************************/

.client-list ul, client-list ul li {
	list-style-type: none; 
	margin: 0px; 
	padding: 0px; 
}

.fl-testimonials-wrap .bx-pager.bx-default-pager a, .fl-node-cl2z08w9iemu .fl-testimonials-wrap .bx-pager.bx-default-pager a.active {
	background: #666!important; 
}

.fl-testimonials-wrap blockquote p:last-of-type {
	font-size: 16px; 
}

.bio-page-job {
	color: #000; 
	font-weight: 700; 
}

.bio-page-job br {
	display: none; 
}

.highlight-grid {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.highlight-grid .highlight {
	width: 50%; 
    font-family: bebas-neue-pro, helvetica, arial, sans-serif;
    font-size: 20px;
    text-transform: uppercase;
    letter-spacing: 0.25px;
	color: #000; 
	font-size: 30px; 
	position: relative; 
	z-index: 2; 
	margin: 10px 0px; 
}



.highlight-grid .highlight:before {
	background-image: url('/wp-content/uploads/2022/02/green-circle-scribble.svg');
	width: 40px; 
	height: 40px; 
	background-size: 100%; 
	background-repeat: no-repeat;
	position: absolute; 
	display: block; 
	left: -18px;
	top: -4px;
	z-index: -1; 
    content: '';
}

@media screen and (max-width: 767px) {
	.highlight-grid .highlight {
		font-size: 18px;
		line-height: 20px; 
		margin: 4px 0px; 
	}
	.highlight-grid .highlight:before {
		width: 24px; 
		height: 24px; 
		left: -12px; 
		top: -8px; 
	}
}

.fl-testimonial blockquote {
	border: 0px; 
	padding: 0px; 
	text-transform: uppercase; 
	color: #000; 
}


.job-list .fl-list-item-wrapper {
	border-top: 1px solid #fff; 
	padding-right: 10px; 
}

.job-list .fl-list {
	border-bottom: 1px solid #fff; 
}

.job-list .fl-list-item-heading {
	display: none; 
}
.job-list a {
	display: block; 
	padding: 15px 10px; 
	color: #fff; 
	border-left: 0px; 
	transition: border-left 0.5s; 
}

.job-list a:hover {
	color: #ED1C4A; 
	text-decoration: none; 
	border-left: 16px solid #ed1c4a; 
}

.job-list .fl-list-item-icon {
	font-size: 20px!important; 
	color: #fff; 
}


.job-list .fl-list-item-wrapper:hover {
	background: #181818; 
}

.job-list .fl-list-item-wrapper:hover a {
}
.job-list .fl-list-item-wrapper:hover .fl-list-item-icon {
	color: #ed1c4a; 
}

.project-meta-group + .project-meta-group {
	margin-top: 20px; 
}



.graphic-full > .fl-row-content-wrap, .graphic-full .fl-module-content {
	padding: 0px; 
	margin: 0px; 
}

.bg-light {
	background-color: #F7F6F7; 
}



.testimonial {
	color: #000; 
}


.testimonial:before {
	background-image: url('http://graphek.kinsta.cloud/wp-content/uploads/2022/02/quote-icon.svg');
	content: '';
	width: 42px; 
	height: 32px; 
	display: block; 
	background-repeat: no-repeat;
	margin-bottom: 10px; 
	margin-left: 20px; 
}

.testimonial {
	font-size: 16px; 
}

.testimonial blockquote p, .testimonial blockquote {
	font-size: 1.2em; 
	border: 0px; 
	padding: 0px; 
}




.banner-main-date {
	color: #000; 
}

.sidebar-news h4.fl-post-feed-title {
	font-size: 21px; 
	text-transform: none; 
	font-weight: 400; 
	letter-spacing: 0px; 
}


.sidebar-news h4.fl-post-feed-title a:hover {
	color: #ED1F4D; 
}


.fl-search-button-fullscreen.fl-search-button-center .fl-search-form-wrap {
	justify-content: right;
}

.full-search {
	height: 0px; 
	overflow: visible; 
	z-index: 99; 
	position: relative; 
}

.full-search .fl-row-content-wrap {
	float: right; 
	padding: 0px; 
	margin: 0px; 
	position: absolute;
	right: 0; 
	top: 28px; 
}

.fl-page .fl-builder-content .full-search a.fl-button * {
	color: #fff; 
	font-size: 18px; 
}


.fl-search-form-input-wrap input[type=search] {
	background: #000; 
	border: 0px; 
	color: #fff; 
    font-family: bebas-neue-pro, helvetica, arial, sans-serif;
    font-style: normal;
	text-transform: uppercase; 
	font-size: 35px!important;
	border-radius: 0px!important; 
	border-bottom: 2px solid #C4D600; 
	position:relative; 
	padding-left: 50px!important; 
}


.fl-search-form-input-wrap input[type=search]::placeholder {
	color: #fff; 
	font-size: 35px; 
}


.fl-search-form-input-wrap .fl-form-field {
	position: relative; 
	margin-top: 100px; 
}

.fl-search-form-input-wrap .fl-form-field:before {
   font-family: 'Linearicons' !important;
    speak: never;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale; 
    content: '\e922'; 
	position: absolute; 
	font-size: 32px; 
	left: 0; 
	top: 16px; 
	z-index: 99999; 
	color: #fff; 
	width: 50px; 
	height: 50px; 
}



.mfp-bg {
	opacity: 1; 
	background: #000;
}

.mfp-wrap.fl-node-7vzbt1lh2ya4 button.mfp-close{
	background-color: #000!important; 
	color: #000!important;
	right: 50px; 
}


.mfp-wrap.fl-node-7vzbt1lh2ya4 button.mfp-close:after {
   font-family: 'Linearicons' !important;
    speak: never;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale; 
    content: "\e92a";
	position: absolute; 
	font-size: 32px; 
	left: 0; 
	top: 16px; 
	z-index: 99999; 
	color: #fff; 
	width: 50px; 
	height: 50px; 
}

.single-project .project-banner h1 {	
	background-image: url('/wp-content/uploads/2022/02/blue-streak.svg');
	background-repeat: no-repeat; 
	background-size: 240px; 
	background-position: 0px 48px;
	padding-bottom: 40px!important; 
}


.service-heading {
	margin-left: 60px; 
}

.service-heading h3 {
	position: relative; 
	padding-left: 60px!important;
}

.service-heading h3:before {
	background-image: url('/wp-content/uploads/2022/02/service-icon.svg');
	width: 52px; 
	height: 52px; 
	position: absolute; 
	top: -6px;
	left: -66px; 
	display: block; 
    content: '';
}

@media screen and (max-width: 767px) {
	.service-heading h3:before {
		width: 40px; 
		height: 40px; 
	left: -56px; 
		background-size: contain; 
	}
.service-heading h3 {
	padding-left: 40px!important;
	text-transform: uppercase; 
}
}

.bottom-rip {
	position: relative;
}

.bottom-rip:after {
	background-image: url('/wp-content/uploads/2022/02/rip-bottom-after.png');
	background-position: top center; 
	display: block;
    position: absolute;
    content: '';
    width: 100%;
	height: 130px;
	bottom: -60px;
	z-index: 1; 
    right: 0;
}

.top-rip {
	position: relative; 
}

.top-rip:before {
	background-image: url('/wp-content/uploads/2022/02/top-rip.png');
	display: block;
	position: bottom center;
    position: absolute;
    content: '';
    width: 100%;
	height: 110px;
	top: -40px;
	z-index: 1; 
    right: 0;
}


.banner-main h1 em:after, .blue-streak h1 em:after, .streak-blue h1 em:after {
	background-image: url('/wp-content/uploads/2022/02/blue-streak.svg');
	height: 65px;
}
.nav-links a {
	color: #000; 
	text-transform: uppercase; 
	text-align: center; 
	position: relative; 
	transition: color 0.5s; 
	font-weight: 700; 
}


.nav-links a:hover {
	text-decoration: none; 
	color: #444; 
}


.nav-previous a {
	padding-right: 30px; 
}

.project-pagination .nav-next {
	text-align: left!important; 
}

.project-pagination .nav-previous {
	text-align: right!important; 
}
.nav-next a { 
	padding-left: 30px; 
}


.nav-next a:hover {
}

.nav-next a:before {
	width: 20px; 
	height: 20px; 
    content: '';  
	display: inline-block; 
	position: absolute; 
	left: 0px; 
	top: 5px; 
	background-image: url('/wp-content/uploads/2022/02/chevron-circle-left-solid.svg');
}

.nav-previous a {
	padding-right: 30px; 
}

.nav-previous a:after {
	background-image: url('/wp-content/uploads/2022/02/chevron-circle-right-solid.svg');
	width: 20px; 
	height: 20px; 
    content: '';  
	display: inline-block; 
	position: absolute; 
	top: 5px; 
	right: 0px; 
}

@media screen and (max-width: 767px) {

.nav-next a:before {
	top: 1px; 
}
	
.nav-previous a:after {
	top: 1px; 
}

}

.img-tall .fl-post-image img, .img-square .fl-post-image img, .img-wide .fl-post-image img {
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    object-fit: cover;
    position: absolute;
}


.home-banner {
	overflow: hidden!important; 
}

.home-banner.fl-row-bg-video .fl-bg-video iframe {
	left: 50%;
	top: 65%;
    width: 1800px;
	height: auto; 
}

.fl-bg-video-audio {
	display: none; 
}

.home-banner:after {    background-image: url(/wp-content/uploads/2022/03/home-banner-rip-clean.png);
    background-position: top center;
	background-size: 2000px; 
    display: block;
    position: absolute;
    content: '';
    width: 100%;
    height: 200px;
    bottom: -40px;
    z-index: 1;
    right: 0;
}

@media screen and (min-width: 768px) {
		.project-feed .fl-post-feed {
			display: flex;
			flex-direction: row;
			flex-wrap: wrap;
			gap: 40px;
	}

	.project-feed .fl-post-feed > div {
		width: 100%; 
	}



	.project-feed .fl-post-feed > div:nth-of-type(1n+6) {
		width: 47%; 
		border: 0px; 
		padding-top: 10px; 
	}

	.project-feed .fl-post-feed > div:nth-of-type(1n+6) .fri-flex-row {
		flex-direction: column-reverse; 
		flex-wrap: nowrap; 
		gap: 10px; 
	}
	.project-feed .fl-post-feed > div:nth-of-type(1n+6) .feed-meta-value {
		opacity: 0.7; 
		font-size: 0.9em; 
	}
}

.project-filters .fl-accordion-item {
	border: 0px;  
}

.project-filters .fl-accordion-small .fl-accordion-button {
	padding: 25px 0px 15px; 
	text-transform: uppercase; 
	font-size: 16px; 
	display:none; 
}

.project-filters .fl-accordion-small .fl-accordion-content {
	padding: 0px; 
}



.project-filters .fl-accordion-small .fl-accordion-content p:last-of-type {
	margin: 10px; 
}

.project-filters .facetwp-facet {
	margin-bottom: 0px; 
}

.project-filters .fl-accordion-button-icon {
	display: none; 
}

@media screen and (min-width: 767px) {
.vimeo-letters-player {
	margin: 0px 20px; 
	}
}

.vimeo-letters-player {
	min-height: 211px; 
	padding: 0px 0px 10px; 
}

.vimeo-letters-player iframe {
	border: 0px; 
}


.fl-builder-edit .vimeo-letters-player .fl-html > div {
	margin-top: auto; 
}

@media screen and (min-width: 1100px) {
	.project-feed .fl-post-feed > div:nth-of-type(1n+6) {
		width: 48%; 
	}

}

@media screen and (max-width: 767px) {
	.project-filters .fl-accordion-item {
		border-top: 1px solid #dfdfdf; 
		border-bottom: 1px solid #dfdfdf; 
	}
	.project-filters .fl-accordion-small .fl-accordion-button {
		padding: 15px 0px; 
		display: block; 
		text-align: center; 
	}
	.project-filters .fl-accordion-button-label {
		display: block; 
	}

}

@media screen and (max-width: 1024px) and (min-width: 767px) {
.process-steps .fl-col {
	width: 33%; 
}
}


.expertise-title-col .fl-module-content {
	margin-left: 0px; 
}

@media screen and (max-width: 767px) {
	.expertise-icon-col {
		width: 10%!important; 
		float: left!important; 
		clear: none; 
	}
	.expertise-title-col {
		width: 85%!important; 
		float: left!important; 
		clear: none; 
	}
}

@media screen and (max-width: 640px) {
	.expertise-icon-col {
		width: 15%!important; 
		float: left!important; 
		clear: none; 
	}
	.expertise-title-col {
		width: 75%!important; 
		float: left!important; 
		clear: none; 
	}
	
	.expertise-title-col h3.fl-heading {
		padding-top: 5px!important; 
	}
}

.gform_wrapper {
	border: 0px; 
	padding: 0px; 
}

legend.gfield_label_before_complex {
	border: 0px; 
}

.gform_wrapper.gravity-theme .gfield_label {
	color: #fff; 
	font-weight: 700; 
}

.gform_wrapper.gravity-theme .gfield input, .gform_wrapper.gravity-theme .gfield textarea {
	color: #000; 
	border-radius: 0px; 
}

.gform_wrapper.gravity-theme .gfield_header_item, .gform_wrapper.gravity-theme .gform_fileupload_rules, .gform_wrapper.gravity-theme .ginput_complex label {
	font-size: 13px; 
	color: #fff; 
}

.gform_wrapper.gravity-theme .gfield input::placeholder, .gform_wrapper.gravity-theme .gfield textarea::placeholder {
	color: #444; 
}

.gform_wrapper input[type=submit] {
	text-transform: uppercase; 
	position: relative; 
	padding-right: 32px; 
	background-image: url('/wp-content/uploads/2022/04/right-arrow.png');
	background-size: 20px 20px; 
	background-repeat: no-repeat; 
	background-position: right center;
	transition: color 0.5s;
}


.gform_wrapper input[type=submit]:hover {
	color: #c4d500; 
}

.gform_confirmation_wrapper  {
	background: #c4d500; 
	color: #000!important; 
	padding: 20px; 
}

.footer-signup #mc_embed_signup form {
	padding: 0px; 
}

.footer-signup #mc_embed_signup .mc-field-group > label {
	display: none; 
}

.footer-signup #mc_embed_signup .mc-field-group input {
	background: #000; 
	border: 0px; 
	border-bottom: 2px solid #444; 
	border-radius: 0px; 
	text-indent: 0px; 
	color: #fff; 
	font-size: 17px; 
}


#mc_embed_signup .mc-field-group input::placeholder {
	color: #ccc; 
	font-size: 17px; 
}

.footer-signup #mc_embed_signup .mc-field-group input {
}

.footer-signup #mc_embed_signup .button {
	position: absolute; 
	right: 30px; 
	top: 5px; 
	background: none; 
	background-image: url('/wp-content/uploads/2022/04/right-arrow.png');
	background-size: 20px 20px; 
	background-repeat: no-repeat; 
	background-position: right center;
	padding: 10px 30px; 
	font-size: 0px; 
	
}



.footer-signup #mc_embed_signup .button:hover {
	background: none; 
	color: #c4d500; 
	background-image: url('/wp-content/uploads/2022/04/right-arrow.png');
	background-size: 20px 20px; 
	background-repeat: no-repeat; 
	background-position: right center;
	opacity: 0.8; 
}

.footer-signup #mc_embed_signup #mc-embedded-subscribe-form div.mce_inline_error {
	border-radius: 0px!important; 
    color: #ED1F4D!important;
}

.footer-signup #mc_embed_signup #mc-embedded-subscribe-form input.mce_inline_error {
	border-color: #ed1f4d; 
	border: 0px; 
	border-bottom: 2px solid #ed1f4d; 
}

.footer-signup #mc_embed_signup div.response {
	margin: 0px; 
	padding: 0px; 
}

.footer-signup #mc_embed_signup div#mce-responses {
	margin: 0px; 
}

.footer-signup #mc_embed_signup #mce-success-response {
	color: #c4d500; 
}

.footer-signup #mc_embed_signup div#mce-responses {
	padding: 0px; 
}

.footer-signup #mc_embed_signup .mc-field-group {
	padding-bottom: 5px; 
}

@media screen and (max-width: 767px) {
		.project-pagination.mobile-two-cols > .fl-row-content-wrap > .fl-row-content > .fl-col-group > .fl-col {
		width: 45%!important; 
			float: left; 
	}

		.footer-signup #mc_embed_signup .button {
			right: 10px; 
	}
}


@media screen and (min-width: 768px) {
		.fl-page-nav-right .fl-page-nav-wrap {
	margin-right: 20px; 
	}
}

@media screen and (max-width: 767px) {
	.people-grid .fl-post-grid {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  width: 100%;
		margin: 0px; 
	}
	.people-grid .fl-post-grid .fl-post-column {
		width: 50%; 
		padding: 0px 0px 20px; 
	}
	.people-grid .fl-post-grid-post p {
		font-size: 14px!important;
		line-height: 18px; 
	}
	.bridge-cta .fl-row-content-wrap {
		background-size: 100% 100%; 
		background-position: 50px
	}
	.mobile-two-cols > .fl-row-content-wrap > .fl-row-content > .fl-col-group > .fl-col {
		width: 90%!important; 
	}
	.accolade-logo img {
		padding: 10px; 
	}
	.home-banner h1 {
		font-size: 76px; 
		line-height: 72px; 
	}
	.home-banner:after {
		display: none; 
	}
	
}


@media screen and (max-width: 767px) {
	.mobile-two-cols .fl-col-group {
		display: flex; 
	  flex-wrap: wrap;
	  justify-content: space-between;
	}

	.mobile-two-cols .fl-col-group .fl-col {
	  width: 50%!important;
	}


	.mobile-two-cols .fl-module-content {
		margin: 10px; 
	}
	.job-body .fl-module-content {
		margin: 0px 10px; 
	}
}



/******************************************************************************************/
/******************************** X GENERAL MEDIA QUERIES *********************************/
/******************************************************************************************/

@media screen and (max-width: 1101px) and (min-width: 1099px) {
	.fl-page-nav-right .fl-page-header-container {
		padding-left: 0px; 
	}
}


@media screen and (max-width: 1099px) and (min-width: 768px) {
	.fl-page-nav-right .fl-page-header-container {
		padding-left: 40px; 
		padding-right: 40px; 
	}
}